サポート » プラグイン » 記事の上部にエラー文が出る

  • Warning: Undefined array key “ad_id” in /home/〇〇/〇〇/public_html/wp-content/plugins/quick-adsense-reloaded/includes/shortcodes.php on line 42
    というエラー文が記事上に3つほど表示されます。

    WP QUADS : Quick AdSense Reloaded
    というプラグインを使っていて、これでアドセンスを表示させています。

    なので、プラグインを削除というわけに行かないです。

    このエラーを消すには、どのような対処が必要でしょうか?
    よろしくお願いいたします。`

    • このトピックはryomkが3週、 6日前に変更しました。
4件の返信を表示中 - 1 - 4件目 (全4件中)
  • こんにちは。

    そちらについて、私は利用していませんが、似た状況がありました。

    更新されてないモジュール、PHP、データベースなどはございませんか?

    AdSenceということですが、無効にするとエラーがでず、有効ならエラーが出るということであれば、
    それが原因ということになるかと思います。

    製造元に確認されてください。

    私もいろいろ勉強中です。

    @ryomk さん

    こんにちは。
    プラグインのフォーラムに似たようなトピックがありました。

    Bugs after “2.0.42”

    バージョン 2.0.50 で修正されたようですので、もしプラグインのバージョンが最新でなければ、一度最新バージョンにアップデートされるのが良いと思います。

    それでも解決しなければ、詳細を添えてプラグインのフォーラムにトピックを立ててみてはいかがでしょうか。

    トピック投稿者 ryomk

    (@ryomk)

    回答ありがとうございます。

    バージョン 2.0.56.1になっているので、最新のようです。
    プラツインフォーラムにて、質問させていただきました。ありがとうございます。

    言葉足らずでしたが、「日本語フォーラムのプラグインカテゴリーに再投稿する」のではなく、「Ads by WPQuads専用のフォーラムに投稿する」という意味です。

    以下がそのリンクです。
    https://wordpress.org/support/plugin/quick-adsense-reloaded/

    プラグイン開発者が目にされる可能性が高くなるので、より的確なアドバイスが得られ、解決につながりやすくなるかもしれません。

    ただし、

    • 英語でのやりとりとなる事
    • 必ずしも回答が得られるとは限らない事
    • 日本語フォーラム同様、フォーラム利用時のマナーは守っていただきたい事

    についてはご留意ください。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。